@charset "utf-8";

.newsItem {
    display: block;
    width: 100% !important;
    border-bottom: 1px solid #A7A7A7;
}

.newsLink {
    display: block;
    width: 100%;
    padding: 20px 0;
    transition: all .3s;
}

.newsLink:hover {
    background: rgba(255, 255, 255, 0.4);
}

.newsCateFl {
    display: flex;
    align-items: center;
    gap: 29px;
}

.newsCate {
    flex: 1;
    display: inline-block;
    width: 100%;
    max-width: max-content;
    padding: 0 20px;
    border: 1px solid var(--primary);
    color: var(--primary);
    font-size: 15px;
    font-weight: 500;
    line-height: 1.44em;
    letter-spacing: 0;
    text-align: center;
    word-break: keep-all;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.newsDate {
    color: var(--primary);
    line-height: 1.45em;
    font-size: 15px;
    font-weight: 500;
    font-family: var(--fontC);
    letter-spacing: 0.03em;
}

.newsTit {
    margin: 10px 0 0;
    color: var(--black);
    font-weight: 500;
    line-height: 1.5em;
    letter-spacing: 0.05em;
    font-size: 16px;
    transition: all .3s;
}

.newsLink:hover .newsTit {
    color: var(--primary);
}

.newsArrow {
    display: flex;
    width: 8px;
    aspect-ratio: 4/7;
    margin: 0 8.5px 0 0;
}

.newsArrow img {
    width: 100%;
    transition: all .3s;
}

/* 下層 */


.newsFl {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}

.newsFlSide,
.newsFlMain {
    width: 100%;
}

.newsFlSide {
    margin: 30px 0 0;
}

.newsCateTit {
    padding: 6px 10px;
    background: var(--primary);
    color: var(--white);
}

.newsCateTit:nth-of-type(n + 2) {
    margin: 20px 0 0;
}

.newsFlMain .newsItem:first-of-type {
    border-top: 1px solid #A7A7A7;
}

.archiveYear,
.cateLink {
    color: var(--black);
}

.archiveYear:hover span,
.cateLink:hover {
    color: var(--black);
    text-decoration: underline;
}

/* 下層 */

/* アーカイブリスト */

.archiveBlock:nth-of-type(n + 2) {
    margin: 0.4em 0 0;
}

.archiveBox .webgene-item {
    display: none;
}

.archiveList {
    display: none;
}

.archiveYear {
    display: flex;
    color: var(--black);
    transition: .3s;
    cursor: pointer;
    align-items: center;
}

.archiveYear:hover {
    color: var(--black);
}

.archiveYear .fa {
    margin: 0.1em 0 0;
    font-size: 1.2em;
    transition: .3s;
    transform-origin: center;
}

.archiveYear.active .fa {
    transform: rotate(90deg);
    transform-origin: center;
    transition: .3s;
}

.archiveYear>span {
    margin: 0 0 0 0.5em;
}

.archiveList {
    margin: 0.3em 0 0;
    padding: 0 0 0 1.2em;
    font-size: 1em;
}

.archiveList>li {
    padding: 0;
    list-style: none;
}

.archiveList>li>a {
    font-size: 0.9em;
    font-weight: 500;
    letter-spacing: 0.05em;
    display: block;
    color: var(--black);
    transition: .3s;
}

.archiveList>li:nth-of-type(n + 2) {
    margin: 0.2em 0 0;
}

.archiveList>li>a:before {
    content: "-";
    padding: 0 0.5em 0 0;
}

.archiveList>li>a:hover span {
    text-decoration: underline;
}

/* アーカイブリスト */

/* 詳細 */

.detail section {
    display: block;
}

.detail .newsDate {
    margin: 0;
}

.newsDtl .newsCateFl {
    display: flex;
    align-items: center;
    gap: 15px;
}

.newsDtl .img {
    display: flex;
    justify-content: center;
}

.newsDtl .img:empty {
    display: none;
}

.detailTit {
    padding: 0 0 5px 0;
    font-size: 22px;
    border-bottom: 1px solid var(--primary);
}

.detail .btn01.backBtn {
    width: 166px;
}

.detail .pdf::before,
.detail .backBtn::before {
    display: none;
}

/* 詳細 */

/*  ページャー */

.webgene-pagination {
    width: 100%;
}

.webgene-pagination>ul {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0;
}

.webgene-pagination>ul>li {
    display: flex;
    margin: 30px 0 0;
    height: 40px;
    min-height: 40px;
    width: 100%;
    max-width: 40px;
    font-size: 14px;
    list-style: none;
    display: flex;
    justify-content: center;
    padding: 4px 0;
    align-items: center;
    border-radius: 50%;
}

.webgene-pagination>ul>li>a {
    width: 100%;
    height: 30px;
    width: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    background-color: initial;
    font-size: 15px;
    transition: all .3s;
    color: var(--black);
}

.webgene-pagination>ul>li>a:hover {
    color: #fff;
    background-color: var(--black);
    text-decoration: none;
    transition: all .3s;
}

.webgene-pagination>ul>li.selected>a {
    color: #fff;
    background: var(--black);
    cursor: inherit;
    border-radius: 50%;
    transition: all .3s;
}

.webgene-pagination>ul>li.selected>a:hover {
    color: #fff;
    background-color: var(--black);
    transition: all .3s;
}

.webgene-pagination>ul>.prev>a,
.webgene-pagination>ul>.next>a {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 30px;
    width: 40px;
    border: 0;
    font-size: 0;
    font-weight: 500;
    letter-spacing: .05em;
    color: var(--black);
}

.webgene-pagination>ul>.prev>a:hover,
.webgene-pagination>ul>.next>a:hover {
    color: #fff;
    opacity: .5;
    background-color: initial;
}


.webgene-pagination>ul>.prev>a::before,
.webgene-pagination>ul>.next>a::before {
    content: "";
    display: block;
    top: 50%;
    width: 20px;
    height: 16px;
    margin: 0 0 .3em;
    transition: all .3s;
}

.webgene-pagination>ul>.prev>a::before {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 16px 10px 0;
    border-color: transparent var(--black) transparent transparent;
}

.webgene-pagination>ul>.next>a::before {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 0 10px 16px;
    border-color: transparent transparent transparent var(--black);
}

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:375px) {
    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */


    /* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
}

/* min-width: 375px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:414px) {}

/* min-width: 414px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:544px) {}

/* min-width: 544px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */




/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:768px) {

    .newsLink {
        padding: 28px 0;
    }

    .newsTit {
        font-size: 18px;
    }

    .newsCate {

        padding: 0 26px;
        font-size: 16px;
    }

    .newsDate {
        font-size: 16px;
    }

    /* 下層 */
    .newsFl {
        flex-direction: row;
        align-items: flex-start;
    }

    .newsFlSide {
        width: 22%;
        margin: 0;
    }

    .newsFlMain {
        width: 70%;
    }

    .tNewsBx .newsCateBx,
    .newsFlMain .newsCateBx {
        flex-direction: row;
    }

    /* 詳細 */

    .detailTit {
        font-size: 26px;
    }

    .newsCateFl {
        flex-direction: row;
        align-items: center;
    }

    .detailTit {
        padding: 0 0 10px 0;
    }

    /* ページャー */

    .webgene-pagination>ul>li {
        margin: 40px 10px 0;
    }

    .webgene-pagination>ul>li>a {
        height: 40px;
        width: 40px;
        font-size: 18px;
    }


}

/* min-width: 768px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1024px) {

    .detailTit {
        font-size: 30px;
    }

}

/* min-width: 1024px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1200px) {}

/* min-width: 1024px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1920px) {}

/* min-width: 1920px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */